@charset "utf-8";
/* CSS Document */
/*======html元素======*/
* {margin:0; padding: 0;}
html, body{margin:0;padding:0;font-size: 12px;}
h1, h2, h3, h4, h5, h6{font-weight:normal;margin:0;line-height:1em;}	
	h1{font-size:2em;margin-bottom:.5em;}	
	h2{font-size:1.75em;margin-bottom:.5142em;padding-top:.2em;}	
	h3{font-size:1.5em;margin-bottom:.7em;padding-top:.3em;}
	h4{font-size:1.25em;margin-bottom:.6em;}
	h5,h6{font-size:1em;margin-bottom:.5em;font-weight:bold;}
	a{ color:#000;}
	blockquote, ul, ol, dl, p,dd,dt, form, table, pre{margin:0; padding:0;}
	article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary{display:block;}
	ul ul, ul ol, ol ol, ol ul, dd{}
	li{margin:0;padding:0;list-style:none; vertical-align: text-top;}	
	pre, code, samp, kbd, var{font:100% mono-space,monospace;}
	pre{overflow:auto;}
	abbr, acronym{text-transform:uppercase;border-bottom:1px dotted #000;letter-spacing:1px;}
	abbr[title], acronym[title]{cursor:help;}
	small{font-size:.9em;}
	sup, sub{font-size:.8em;}
	em, cite, q{font-style:normal;}
	img{border:none; vertical-align:middle;_vertical-align:top;}			
	hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:0 0 1.5em 0;padding:0;}	
	table{border-collapse:collapse;}
	th,caption{text-align:left;}	
	label{}
	fieldset{margin:0;padding:0;border:none;}
	legend{font-weight:bold;}
	input, select{vertical-align:middle;_vertical-align:top;}
	input[type="radio"],input[type="checkbox"], .radio, .checkbox{margin:0;}
	a:focus{outline:0;}
	a {text-decoration: none;}
/*======html元素结束======*/	

.main{
	width:1245px;
	margin:10px auto;
}
.left{
	width:970px;
	float:left;
}
.tadaytitle{
	height:35px;
}
.tadaytitle span{
	font-size:20px;
	font-family:"微软雅黑";
	margin:0 10px 0 0;
}
.tadaytitle a{
	margin:0 5px;
}
.Todayleft{
	width:375px;
	float:left;
}
.Todayleftdl dd {
	line-height:25px;
}
.Todayleftdl dd a{
	font-size:12px;
	color:#8a8889;
}
.Todayleftdl .ddtitle{
	font-weight:bold;
	font-family:"微软雅黑";
}
.Todayleftdl .ddtitle a{
	color:#c9011d;
	font-size:16px;
}
.tadayul{
	float:left;
}
.tadayul li{
	background:url(../a_images/jc_003.jpg) no-repeat left;
	height:25px;
	line-height:25px;
	padding:0 0 0 10px;
	font-size:14px;
}
.tadayul li a{ color:#333;}
.tadayul li a:hover{ color:#f30;}
.Todayright{
	float:left;
	margin:0;
	width:595px;
}
.Todayright dl{
	width:175px;
	height:130px;
	float:left;
	overflow:hidden;
	margin:0 0 0 20px;
	 position:relative; font-size:12px; display:inline; 
}
.Todayright dl:hover dd a{ color:#F30}
.Todayright dl dd{
	margin:5px 0 5px 0; text-align:center;
	font-size:13px;
}



.Todayright dl .image{  width:21px; height:21px; background:url(../a_images/player.gif) no-repeat;  position:absolute; left:120px;}
.Todayright dl img{  width:175px; height:100px;}
.Todayright dl h2{ width:169px;height:25px; font-size:13px; overflow:hidden; line-height:24px; font-weight:normal; text-align:center; padding:5px;}
.Todayright dl a h2{ color:#000;}
.Todayright dl a:hover h2{ color:#cc3311;}
.Todayright dl span{  width:175px; height:35px; background:url(../a_images/jb_black.png) repeat-x; position:absolute; top:65px; left:0}
.Todayright dl span h4.li_time{ width:80px; float:left; text-align: left; margin-left:10px; line-height:24px; font:12px/20px arial,helvetica,verdana,tahoma,sans-serif;  color:#eee; font-weight:bold; margin-bottom:0; margin-top:12px;}
.Todayright dl span h4.li_click{ width:70px; float:right; text-align: right; margin-right:10px; line-height:24px; font:12px/20px arial,helvetica,verdana,tahoma,sans-serif;  color:#eee; font-weight:bold; margin-bottom:0; margin-top:12px;}
.Todayright dl span h4 span{ background:none; position:static;}
.Todayright dl .play_img{ width:180px; height:100px;position:absolute; top:0; left:0;display:none;}
.Todayright dl:hover .play_img{display:block;  background: url("../a_images/play_31a442b.png") no-repeat 50% 50%; z-index:222}
.Todayright dl .play_img_back{ display:none; position:absolute; top:0; left:0; width:180px; height:100px; }


.ad{
	margin:10px 0;
}
.daoshititle{
	height:28px;
	margin:0 0 15px 0;
	background:url(../a_images/jc_005.jpg) repeat-x center;
}
.daoshititle span{
	display:block;
	width:86px;
	height:26px;
	background:url(../a_images/jc_004.jpg) no-repeat;
	text-align:center;
	line-height:26px;
	color:#FFF;
	font-size:16px;
}
.daoshi ul{
	width:100%;
	height:50px;
	margin:0 0 10px 0;
}
.daoshi ul li{
	float:left;
	line-height:48px;
}
.daoshi ul li a{
	font-weight:bold;
	font-size:18px;
	margin:0 12px 0 0;
}
.daoshidl dl{
	width:175px;
	height:130px;
	float:left;
	overflow:hidden;
	margin:0 0 0 15px;
	 position:relative; font-size:12px; display:inline; 
}
.daoshidl dl:hover dd a{ color:#F30}
.daoshidl dl dd{
	margin:5px 0 5px 0; text-align:center;
	font-size:13px;
}



.daoshidl dl .image{  width:21px; height:21px; background:url(../a_images/player.gif) no-repeat;  position:absolute; left:120px;}
.daoshidl dl img{  width:175px; height:100px;}
.daoshidl dl h2{ width:169px;height:25px; font-size:13px; overflow:hidden; line-height:24px; font-weight:normal; text-align:center; padding:5px;}
.daoshidl dl a h2{ color:#000;}
.daoshidl dl a:hover h2{ color:#cc3311;}
.daoshidl dl span{  width:175px; height:35px; background:url(../a_images/jb_black.png) repeat-x; position:absolute; top:65px; left:0}
.daoshidl dl span h4.li_time{ width:80px; float:left; text-align: left; margin-left:10px; line-height:24px; font:12px/20px arial,helvetica,verdana,tahoma,sans-serif;  color:#eee; font-weight:bold; margin-bottom:0; margin-top:12px;}
.daoshidl dl span h4.li_click{ width:70px; float:right; text-align: right; margin-right:10px; line-height:24px; font:12px/20px arial,helvetica,verdana,tahoma,sans-serif;  color:#eee; font-weight:bold; margin-bottom:0; margin-top:12px;}
.daoshidl dl span h4 span{ background:none; position:static;}
.daoshidl dl .play_img{ width:180px; height:100px;position:absolute; top:0; left:0;display:none;}
.daoshidl dl:hover .play_img{display:block;  background: url("../a_images/play_31a442b.png") no-repeat 50% 50%; z-index:222}
.daoshidl dl .play_img_back{ display:none; position:absolute; top:0; left:0; width:180px; height:100px; }

.right{
	float:right;
	width:265px;
	background:#f0f0f0;
}
.right .ranking{ padding-left:10px; padding-right:10px;}
.right .ranking li{ height:28px; margin-top:3px;}
.right .ranking li img{ margin-right:5px;}
.headline{
	display:block;
	height:35px;
	line-height:35px;
	text-align:center;
	background:#e51b29;
	margin:0 0 10px 0;
	font-weight:bold;
	font-size:14px;
}
.headline a{
	color:#FFF;
}
.rankdl{
	position:relative;
	height:123px;
	margin:6px 0 0 0;
	display:none;
}
.ranking span{
	font-size:20px;
}
.rankdl dd{
	background:url(../a_images/jc_png_001.png) repeat-x;
	position:absolute;
	bottom:0;
	height:31px;
	width:100%;
	line-height:31px;
}
.rankdl dd span{
	display:block;
	width:32px;
	text-align:center;
	color:#FFF;
	background:#e31637;
	float:left;
	font-weight:bold;
}
.rankdl dd a{
	color:#FFF;
	margin:0 0 0 10px;
	font-size:14px;
}
.rankul{
	margin:0 0 5px 0;
	padding-left:10px;
	display:inline;
}
.rankul li{
	line-height:25px;
	margin:5px 0 0 0;
}
.rankul li span{
	font-size:16px;
	display:block;
	float:left;
	width:20px;
	height:25px;
	text-align:center;
	background:#e31637;
	color:#FFF;
	font-weight:bold;
}
.rankul li a{
	margin:0 0 0 10px;
	font-size:14px;
}
.rankul li a:hover{ color:#f30;}
.column span{
	font-size:20px;
	margin:10px 0;
	display:block;
}
.columnul li{
	height:35px;
	line-height:35px;
	background:url(../a_images/jc_003.jpg) no-repeat center left;
	padding:0 0 0 10px;
	margin:0 0 0 10px;
	width:110px;
	float:left;
	display:inline;
}
.compere{
	margin:0 10px 10px 10px;
}
.compere li{
	line-height:25px;
	float:left;
	word-break:keep-all;
	padding:0 5px;
}
.ppdaren span{
	font-size:20px;
	margin:10px 0;
	display:block;
}
.ppdarendl{
	width:75px;
	float:left;
	text-align:center;
	margin:0 0 10px 10px;
}
.ppdarendl dd{
	margin:5px 0 0 0;
}
.special span{
	display:block;
	font-size:20px;
	margin:10px 0;
}
.specialimg{
	float:left;
	width:140px;
}
.specialimg img{
	margin:10px 0 0 0;
}
.specialul{
	float:left;
	width:115px;
}
.specialul li{
	height:30px;
	line-height:30px;
	background:url(../a_images/jc_003.jpg) no-repeat center left;
	padding:0 0 0 10px;
	margin:0 0 0 10px;
	width:110px;
	float:left;
	display:inline;
}

/*----------------------------------------点播----------------------------------------------*/


.main_play{
	width:1000px;
	margin:0 auto;
}
.left_play{
	float:left;
	width:205px;
}
.news{
	border:1px solid #d9d9d9;
	margin:0 0 10px 0;
	background:#f6f6f8;
	
}
.news span{
	text-align:center;
	height:35px;
	line-height:35px;
	display:block;
	font-weight:bold;
	font-size:16px;
	border-bottom:2px solid #e70a33;
	margin:0 0 5px 0;
}
.pubul li{
}
.pubul li a{
	display:block;
	height:35px;
	line-height:35px;
	background:url(../a_images/jc_006.jpg) no-repeat 190px center;
	padding:0 25px;
}
.pubul li a:hover{
	color:#FFF;
	background:#e70a33 url(../a_images/jc_007.jpg) no-repeat 190px center;
}
.cont{
	width:495px;
	float:left;
	margin: 0 0 0 10px;
}
.conttitle{
	height:30px;
	line-height:30px;
	border-left:1px solid #c9c9c9;
}
.conttitle span{
	display:block;
	width:90px;
	text-align:center;
	float:left;
}
.conttitle .a2{
	display:none;
}
.conttitle .line{
	width:310px;
	height:31px;
	border-bottom:1px solid #c9c9c9;
	float:left;
}
.a1{
	font-weight:bold;
	border-top:1px solid #c9c9c9;
	border-right:1px solid #c9c9c9;
}
.a2{
	background:#f6f6f8;
	border-top:1px solid #c9c9c9;
	border-right:1px solid #c9c9c9;
	border-bottom:1px solid #c9c9c9;
}
.playlist dl{
	width:150px;
	height:152px;
	float:left;
	overflow:hidden;
	margin:20px 8px 0 7px;
}
.playlist dl dd{
	margin:5px 0 0 0;
}
.playlist dl dd a{
	font-size:14px;
}
.playlist dl dd em{
	color:#767475;
}
.play_right{
	width:265px;
	float:right;
}
.introducetitle{
	display:block;
	height:35px;
	line-height:35px;
	font-weight:bold;
	font-size:14px;
}
.introduce{
	margin:0 0 10px 0;
}
.introduce ul{
	background:#f0f0f0;
}
.introduce ul li{
	line-height:20px;
}
.introduce ul li span{
	float:left;
	font-weight:bold;
	display:block;
	margin:0 0 0 10px;
}
.introduce ul li p{
	width:180px;
	float:left;
	margin:0 0 0 10px;
}
.presenter{
	width:110px;
	float:left;
	margin:15px 0 0 15px;
	text-align:center;
}
.presenter dd{
	margin:5px 0 0 0;
	font-weight:bold;
}


/*------------------------------------------内容页-------------------------------------------------*/

.content{
	width:1005px;
	margin:10px auto;
}
.content_title{
	margin:0 0 10px 0;
}
.title_left{
	width:600px;
	float:left;
	height:53px; line-height:53px;
}
.maincont p{ line-height:35px; text-indent:2em;}
.title_left span{
	font-weight:bold;
	display:block;
	margin:10px 0 0 0;
	font-size:16px;
	height:30px;
	line-height:30px;
}
.title_left .path{ display:none; }
.content_title img{
	float:right;
}
.paly{
	float:left;
	width:650px;
	height:550px;
	background:#000;
}
.play_left{
	width:355px;
	background:#181818;
	height:550px;
	float:left;
}
.play_left span{
	display:block;
	height:45px;
	line-height:45px;
	border-bottom:1px solid #2d2d2d;
	color:#FFF;
	font-weight:bold;
	font-size:14px;
	padding:0 0 0 25px;
}
.play_left dl{
	height:80px;
	margin:13px 0 0 0;
}
.play_left dl dt{
	float:left;
	margin:0px 0 0 10px;
}
.play_left dl dd{
	float:left;
	width:200px;
	line-height:20px;
	margin:5px 0 0 10px;
}
.play_left dl dd a{
	color:#999999;
}
.play_cont_left{
	float:left;
	width:640px;
}
.play_cont_left_main span{
	display:block;
	margin:10px 0 15px 0;
}
.left_main_column{
	font-size:16px;
}
.maincont {
	background:#f0f0f0;
	width:100%;
	padding:10px 0;
}
.maincont span{
	float:left;
	margin:0 15px 0 0;
	color:#707070;
	line-height:20px;
}
.maincont em{
	float:left;
	line-height:20px;
	color:#707070;
}
.maincont p{
	line-height:20px;
	color:#707070;
	margin:0 10px;
	text-indent:2me;
}
.jctj{
	margin:10px 0 0 0;
}
.jctj span{
	display:block;
	font-size:16px;
}
.jctj dl{
	float:left;
	width:140px;
	height:115px;
	overflow:hidden;
	margin:10px 10px 0 10px;
}
.jctj dl dd{
	margin:5px 0 0 0;
}
.play_cont_right{
	float:right;
	width:350px;
	margin:10px 0 0 0;
}
.rbbtitle{
	display:block;
	height:35px;
	line-height:35px;
	font-size:20px;
}
.rbb ul{
	background:#f0f0f0;
	padding:5px 0;
	margin:0 0 10px 0;
}
.rbb ul li{
	height:25px;
	line-height:25px;
	margin:0 0 10px 0;
}
.rbb ul li span{
	float:left;
	display:inline-block;
	margin:0 5px 0 0;
	font-size:14px;
	width:20px;
	text-align:center;
	font-weight:bold;
}
.rbb_bj{
	color:#FFF;
	background:#e51537;
}
.rbb_bot{
	color:#FFF;
	background:#b0aeaf;
}
.rbb dl{
	float:left;
	width:165px;
	height:115px;
	overflow:hidden;
	margin:10px 5px 0 5px;
}
.rbb dl dd{
	margin:5px 0 0 0;
}















.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden
}
.clearLeft {
	clear: left
}
.clearRight {
	clear: right
}
/*slider*/
.zq_homeView {
	width: 100%;
	background: #fff;
	padding-bottom: 25px;
	padding-top: 15px
}
.zq_homeView .zq_pictureBox {
	height: 360px;
	max-width: 2232px;
	min-width: 960px;
	overflow: hidden;
	position: relative;
	margin: 0 auto 15px
}
.zq_homeView .zq_pictureBox .zq_pictures {
	width: 5952px;
	height: 360px;
	overflow: hidden;
	position: absolute
}
.zq_homeView .zq_pictureBox .zq_pictures a {
	width: 720px;
	height: 360px;
	float: left;
	display: inline;
	margin: 0 12px
}
.zq_homeView .zq_pictureBox .zq_pictures a img {
	width: 720px;
	height: 360px;
	display: block
}
.zq_homeView .zq_imgBox {
	width: 740px;
	margin: 0 auto;
	position: relative
}
.zq_homeView .zq_imgBox .zq_imgs {
	width: 740px;
	_width: 743px
}
.zq_homeView .zq_imgBox .zq_imgs a {
	width: 130px;
	height: 50px;
	border: 1px solid #fff;
	float: left;
	display: inline;
	margin: 0 8px
}
.zq_homeView .zq_imgBox .zq_imgs a:hover {
	border: 1px solid #1abc9c
}
.zq_homeView .zq_imgBox .zq_imgs a.currentImg {
	border: 1px solid #e51b29
}
.zq_homeView .zq_imgBox .zq_imgs a img {
	width: 130px;
	height: 50px;
	display: block
}
.zq_homeView .zq_imgBox .zq_slides a {
	display: block;
	width: 30px;
	height: 39px;
	position: absolute;
	top: 9px
}
.zq_homeView .zq_imgBox .zq_slides a em {
	display: block;
	width: 22px;
	height: 35px;
	background: url("../a_images/all.png") no-repeat scroll;
	margin: 2px 4px
}
.zq_homeView .zq_imgBox .zq_slides a.zq_slideLeft {
	left: -45px
}
.zq_homeView .zq_imgBox .zq_slides a.zq_slideLeft em {
	background-position: -187px -47px
}
.zq_homeView .zq_imgBox .zq_slides a.zq_slideRight {
	right: -45px
}
.zq_homeView .zq_imgBox .zq_slides a.zq_slideRight em {
	background-position: -210px -47px
}
.zq_homeView .zq_mask {
	width: 732px;
	height: 360px;
	position: absolute;
	background-color: #fff;
	opacity: .8;
	filter: alpha(opacity=80);
	top: 0
}
.zq_homeView .zq_maskLeft {
	left: 0
}
.zq_homeView .zq_maskRight {
	right: 0
}









